Endpoint Vulnerability

Wireshark vulnerability wnpa-sec-2020-10

Description

The Kafka dissector could crash.

Affected Products

Wireshark

References

CVE-2020-17498,